.teaser.t--size-6 {
    min-height: 0 !important;
}

@media all and (max-width: 600px) {
    .expandable-teaser--link.campaign-teaser__full .teaser__media {
        width: 100% !important; 
    }
}

@media all and (max-width: 600px) {
    .expandable-teaser--link.campaign-teaser__full .teaser__body {
        display: block !important;
    } 
}

@media all and (max-width: 600px) {
    .expandable-teaser--link {
        flex-direction: column !important; 
    }
    .expandable-teaser--link .teaser__cover {
        height: 96px !important; 
    }

    .expandable-teaser--link .teaser__media {
        display: block;
        min-height: auto !important; 
    }

    .expandable-teaser--link .teaser__media .teaser__picture {
        position: relative !important;
        height: auto !important; 
    }
    .expandable-teaser--link .teaser__media .teaser__picture img {
        position: relative !important;
        min-height: auto !important;
        min-width: auto !important;
        height: auto !important; 
    }
}

@media all and (max-width: 768px) {
    .expandable-teaser--link .teaser__media {
        order: -1 !important; 
    } 
}

@media all and (max-width: 600px) {
    .campaign-teaser__full .teaser__body .teaser__content-wrapper {
        padding: 0 20px !important; 
    }

    .campaign-teaser__full .teaser__body .relative-el {
        position: static !important;
    }
}

.expandable-teaser--link .teaser__media.hide-md {        
	display: block !important;
}